
/* ==========================================================================
   #GRID
   ========================================================================== */
   *, *:before, *:after {
     -webkit-box-sizing: inherit;
     -moz-box-sizing: inherit;
     box-sizing: inherit;
   }

.filter-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  padding-top:10px;
  max-height: 60px;
}

.row-space {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.row-refine {
  margin: 0 -15px;
}

.col-2 {
  width: -webkit-calc((100% - 20px) / 2)!important;
  width: -moz-calc((100% - 20px) / 2);
  width: calc((100% - 20px) / 2)!important;
  padding-right: 0!important;
  padding-left: 0!important;
  flex: unset!important;
  max-width: unset!important;
}

@media (max-width: 767px) {
  .col-2 {
    width: 100%;
  }
}


/* ==========================================================================
   #SPACING
   ========================================================================== */
.p-t-15 {
  padding-top: 15px;
}

.p-t-5 {
  padding-top: 5px;
}

.p-t-275 {
  padding-top: 275px;
}

@media (max-width: 767px) {
  .p-t-275 {
    padding-top: 120px;
  }
}

.p-t-200 {
  padding-top: 200px;
}

@media (max-width: 767px) {
  .p-t-200 {
    padding-top: 150px;
  }
}

.p-t-165 {
  padding-top: 165px;
}

@media (max-width: 767px) {
  .p-t-165 {
    padding-top: 120px;
  }
}

.p-b-100 {
  padding-bottom: 100px;
}

@media (max-width: 767px) {
  .p-b-100 {
    padding-bottom: 250px;
  }
}

.p-b-120 {
  padding-bottom: 120px;
}

@media (max-width: 767px) {
  .p-b-120 {
    padding-bottom: 250px;
  }
}

.m-r-45 {
  margin-right: 45px;
}

@media (max-width: 767px) {
  .m-r-45 {
    margin-right: 15px;
  }
}

/* ==========================================================================
   #WRAPPER
   ========================================================================== */
.wrapper {
  margin: 0 auto;
}

.wrapper--w680 {
  max-width: 680px;
}

.wrapper--w720 {
  max-width: 720px;
}

.wrapper--w900 {
  max-width: 900px;
}

/* ==========================================================================
   #BUTTON
   ========================================================================== */
.btn-submit {
  display: block;
  width: 98%;
  line-height: 60px;
  font-family: inherit;
  background: #6c7ae0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.btn-submit:hover {
  background: #5866cc;
}

.m-t-0 {
  margin-top: 0;
}

.m-t-15 {
  margin-top: 15px;
}

.m-t-35 {
  margin-top: 35px;
}

/* ==========================================================================
   #DATEPICKER
   ========================================================================== */
.daterangepicker {
  display: none;
  width: 790px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px 35px;
  padding-top: 27px;
  padding-bottom: 25px;
  margin-top: 2px;
  margin-left: -127px;
}

@media (max-width: 767px) {
  .daterangepicker {
    width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
    width: calc(100% - 60px);
    padding: 25px 0px;
  }
}

.daterangepicker:before, .daterangepicker:after {
  display: none;
}

.daterangepicker .calendar {
  margin: 0;
  width: 325px;
  max-width: 325px;
}

.daterangepicker .calendar th {
  font-size: 14px;
  color: #aaa;
  cursor: default;
}

.daterangepicker .calendar th.month {
  font-size: 14px;
  color: #555;
  font-weight: 700;
}

.daterangepicker .calendar th.next, .daterangepicker .calendar th.prev {
  font-size: 14px;
  color: #ccc;
  text-align: center;
}

.daterangepicker .calendar.right {
  float: right;
}

@media (max-width: 767px) {
  .daterangepicker .calendar {
    width: 235px;
    max-width: 270px;
  }
  .daterangepicker .calendar.right, .daterangepicker .calendar.left {
    float: none !important;
    clear: none !important;
    margin: 0 auto !important;
  }
  .daterangepicker .calendar.left {
    margin-bottom: 30px !important;
  }
}

.daterangepicker .calendar-table {
  padding: 0;
}

.daterangepicker .calendar-table .table-condensed thead tr:nth-child(2) th {
  padding-top: 27px;
  padding-bottom: 17px;
}

.daterangepicker.ltr .calendar.left .calendar-table {
  padding: 0;
}

.daterangepicker_input {
  display: none;
}

.daterangepicker td {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  height: 46px;
  width: 32px;
  font-family: "Poppins", "Arial", "Helvetica Neue", sans-serif;
  text-align: center;
  font-size: 14px;
  color: #555;
}

@media (max-width: 767px) {
  .daterangepicker td {
    height: 32px;
    width: 32px;
  }
}

.daterangepicker td.start-date, .daterangepicker td.end-date {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #00ad5f;
}

.daterangepicker td.start-date.end-date {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.daterangepicker td.in-range {
  background: #ececff;
}

.daterangepicker td.today {
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important;
  background: #c9c9c9;
}

.daterangepicker td.today.in-range {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  background: #6c7ae0;
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
  background: transparent;
  color: #aaa;
}

.daterangepicker select {
  outline: none;
  font-family: inherit;
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect {
  font-size: 14px;
  padding: 8px 4px;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
  background: #6c7ae0;
}

.dropdown-datepicker {
  position: relative;
}

.dropdown-datepicker .daterangepicker {
  width: 385px;
  padding: 20px!important;
  max-width: 385px!important;
  margin-left: 0!important;
  margin-right: -20px!important;
  min-width: unset!important;
}

.dropdown-datepicker .daterangepicker .calendar {
  width: 100%;
  max-width: 100%;
}

.dropdown-datepicker .daterangepicker .calendar td {
  width: 32px;
  height: 32px;
}

/* ==========================================================================
   #FORM
   ========================================================================== */
input,
textarea {
  outline: none;
  margin: 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 100%;
  font-size: 14px;
  font-family: inherit;
}

input:disabled {
  background: transparent;
  cursor: pointer;
}

textarea {
  resize: none;
}

button {
  cursor: pointer;
}

.input-group {
  position: relative;
  margin-bottom: 35px;
  background: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 20px;
  flex-wrap: nowrap!important;
  width: 80%!important;
}

.input-group-big {
  padding: 10px 20px;
  padding-right: 60px;
}

.input-group-symbol {
  position: absolute;
  font-size: 24px;
  color: #ccc;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.input-group-icon {
  position: relative;
  width: 100%;
}

.input-icon {
  font-size: 18px;
  color: #808080;
  position: absolute;
  line-height: 60px;
  right: 0;
  top: 0;
  width: 20px;
  background: #fff;
  text-align: center;
  cursor: pointer;
}

.input-icon::before {
  display: block;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.label {
  font-size: 14px;
  color: #333;
  text-transform: capitalize;
  display: block;
  font-weight: 700;
  white-space: nowrap;
  margin-right: 30px;
}

.input--style-1 {
  font-size: 14px;
  padding: 8px 0;
  color: #666;
  font-family: inherit;
}

.input--style-1::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #ccc;
}

.input--style-1:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ccc;
  opacity: 1;
}

.input--style-1::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ccc;
  opacity: 1;
}

.input--style-1:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ccc;
}

.input--style-1:-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ccc;
}

.input--style-1-small {
  font-size: 10px;
  padding: 20.5px 0;
}

/* CHECKBOX */
/* Radio button */
.radio-row {
  padding-top: 0px;
}

.radio-container {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  font-size: 14px;
  color: #555;
  font-weight: 700;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.radio-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.radio-container:hover input ~ .radio-checkmark {
  background-color: #fff;
}

.radio-container input:checked ~ .radio-checkmark {
  background-color: #fff;
}

.radio-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.radio-container input:checked ~ .radio-checkmark:after {
  display: block;
}

.radio-container .radio-checkmark:after {
  top: 4px;
  left: 4px;
  width: 14px;
  height: 14px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #00ad5f;
}

/* ==========================================================================
   #SELECT
   ========================================================================== */
.quantity {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  float: right;
}

@media (max-width: 575px) {
  .quantity {
    float: none;
    margin-top: 10px;
  }
}

.quantity > input {
  -webkit-appearance: none;
  width: 55px;
  text-align: center;
  font-size: 14px;
  color: #555;
  font-weight: 700;
}

.minus,
.plus {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 26px;
  text-align: center;
  border: 2px solid #ccc;
  font-size: 18px;
  color: #ccc;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.minus:hover,
.plus:hover {
  background: #6c7ae0;
  border-color: #6c7ae0;
  color: #fff;
}

.list-room {
  list-style: none;
  max-height: 324px;
  overflow-y: auto;
  padding-right: 20px;
}

.list-room__item {
  margin-bottom: 20px;
}

.list-room__footer {
  padding-top: 22px;
  border-top: 1px solid #e5e5e5;
}

.list-room__name {
  margin-bottom: 27px;
  display: block;
  font-weight: 700;
  color: #999;
}

.list-person {
  list-style: none;
}

.list-person .list-person__item:last-child {
  margin-bottom: 0;
}

.list-person__item {
  margin-bottom: 34px;
}

.list-person__item::after {
  content: "";
  clear: both;
  display: table;
}

.list-person__item .name {
  font-size: 18px;
  color: #555;
  font-weight: 700;
  display: inline-block;
  margin-top: 5px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#btn-add-room {
  font-family: inherit;
  font-size: 14px;
  color: #6c7ae0;
  font-weight: 700;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#btn-add-room:hover {
  text-decoration: underline;
}

.dropdown-select {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: -webkit-calc(100% + 2px);
  top: -moz-calc(100% + 2px);
  top: calc(100% + 2px);
  background: #fff;
  z-index: 999;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  padding: 30px 45px;
  padding-right: 25px;
}

.dropdown-select.show {
  display: block;
}

.open .input-icon::before {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/* ==========================================================================
   #SELECT2
   ========================================================================== */
.select--no-search .select2-search {
  display: none !important;
}

.rs-select2 {
  width: 100%;
}

.rs-select2 .select2-container {
  width: 100% !important;
  outline: none;
}

.rs-select2 .select2-container .select2-selection--single {
  outline: none;
  border: none;
  height: 60px;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__rendered {
  line-height: 60px;
  padding-left: 0;
  color: #666;
  font-size: 14px;
  text-transform: uppercase;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow {
  height: 58px;
  right: 4px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow b {
  display: none;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow:after {
  font-family: "Material-Design-Iconic-Font";
  content: '\f2f9';
  font-size: 18px;
  color: #808080;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.rs-select2 .select2-container.select2-container--open .select2-selection--single .select2-selection__arrow::after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.select2-container--open .select2-dropdown--below {
  border: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  margin-top: 2px;
  overflow: hidden;
}

.select2-container--default .select2-results__option {
  padding: 10px;
  font-size: 14px;
  color: #666;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background: #6c7ae0;
}

/* ==========================================================================
   #TAB
   ========================================================================== */
.tab-list {
  list-style: none;
  padding: 0 35px;
  padding-top: 55px;
}

.tab-list::after {
  content: "";
  clear: both;
  display: table;
}

@media (max-width: 767px) {
  .tab-list {
    padding: 0 10px;
    padding-top: 40px;
  }
}

.tab-list__item {
  float: left;
}

.tab-list__link {
  display: block;
  text-transform: uppercase;
  font-family: "Poppins", "Arial", "Helvetica Neue", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: rgba(128, 128, 128, 0.6);
  padding: 0 20px;
}

.tab-list__link:hover {
  color: #fff;
}

@media (max-width: 767px) {
  .tab-list__link {
    font-size: 14px;
  }
}

.tab-list .active .tab-list__link {
  color: #fff;
}

.tab-content > .tab-pane {
  display: none;
  padding: 49px 55px;
  padding-bottom: 70px;
}

.tab-content > .tab-pane.active {
  display: block;
}

@media (max-width: 767px) {
  .tab-content > .tab-pane {
    padding: 30px;
    padding-bottom: 45px;
  }
}



/* ==========================================================================
   #CARD
   ========================================================================== */
.card-4 {
  background: rgba(0, 0, 0, 0.8);
}
